Change log for jokosher package in Ubuntu

129 of 29 results
Deleted in trusty-release (Reason: (From Debian) ROM; dead upstream, buggy; Debian bug #725869)
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
jokosher (0.11.5-5) unstable; urgency=low

  * Switch to dh_python2.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:57:58 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
jokosher (0.11.5-4) unstable; urgency=low

  * Merge Ubuntu changelog entries.
  * Add patch to workaround python-cairo bug to avoid crash after starting
    mixer; patch taken from Ubuntu Maverick, see LP: #548761 for more
    information.
  * Update Standards-Version to 3.9.1.

Available diffs

Superseded in maverick-release on 2010-08-18
jokosher (0.11.5-3ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Add patch to workaround python-cairo bug to avoid crash after starting
      mixer.

Superseded in maverick-release on 2010-07-13
jokosher (0.11.5-2ubuntu1) maverick; urgency=low

  * Merge from debian testing, Ubuntu remaining changes:
    - Add patch to workaround python-cairo bug to avoid crash after starting
      mixer.

Superseded in maverick-release on 2010-05-08
Obsolete in lucid-release on 2016-10-26
jokosher (0.11.5-1ubuntu1) lucid; urgency=low

  * Workaround python-cairo bug to avoid crash after starting mixer;
    fixes LP: #548761.
 -- Alessio Treglia <email address hidden>   Sun, 25 Apr 2010 03:56:43 +0200

Available diffs

Superseded in lucid-release on 2010-04-25
jokosher (0.11.5-1) unstable; urgency=low

  * New upstream release.
 -- Luca Falavigna <email address hidden>   Tue, 13 Apr 2010 22:48:51 +0200

Available diffs

Superseded in lucid-release on 2010-04-13
jokosher (0.11.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4, no changes required.
 -- Luca Falavigna <email address hidden>   Mon,  08 Mar 2010 19:15:10 +0000

Available diffs

Superseded in lucid-release on 2010-03-08
jokosher (0.11.3-2) unstable; urgency=low

  * Update my e-mail address.
  * Switch to quilt as patch system.
  * Jokosher is licensed under GPLv2, so adjust copyright informations as
    well, also mention copyright informations for singledecodebin.py.
    Thanks to Pietro Battiston for the analysis (Closes: #555713).
  * Bump Standards-Version to 3.8.3, no changes needed.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  17 Nov 2009 17:45:47 +0000

Available diffs

Superseded in lucid-release on 2009-11-17
Obsolete in karmic-release on 2013-03-04
jokosher (0.11.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/20_LevelList_IOError.dpatch:
    - Removed, upstream fixed the issue with a different approach.
  * debian/patches/50_CreateNewProject_return.dpatch:
    - Removed, applied upstream.
  * Install jokosher-C.omf file to display help menu.
  * debian/patches/60-hard-code-omf-location.dpatch: fix help menu URI.

 -- Luca Falavigna <email address hidden>   Mon,  15 Jun 2009 22:07:56 +0100

Available diffs

Superseded in karmic-release on 2009-06-15
jokosher (0.11.2-2ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/patches/01-hard-code-omf-location.dpatch: fix help menu.
    - Install jokosher-C.omf file to display help menu.

Superseded in karmic-release on 2009-05-26
jokosher (0.11.2-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/patches/01-hard-code-omf-location.dpatch: fix help menu.

Superseded in karmic-release on 2009-05-13
Obsolete in jaunty-release on 2013-02-28
jokosher (0.11.1-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #290516):
    - Implement fixed audio/x-raw-float caps to solve negotiation problems.
      (unconfirmed fix for very important bug #247977)
    - Add auto-scrolling when the playhead is dragged past the end of the
      timeline. (LP: #81810)
    - Fix mix view resizing, and add a scroll bar to the mixer strip area.
      (LP: #87790)
    - Use gettext.install() so gettext doesn't need to be imported in every
      module. (LP: #125186)
    - Fix bug where playback would fail because output device selection was
      not loaded correctly.
    - When error occurs, dump a DOT file to give details of GStreamer
      pipeline. (Will greatly help with debugging)
    - Set program name and env var for PulseAudio to display information
      about Jokosher's streamer.
    - Use grab_add() when editing BPM and allow escape key to leave the
      editing mode.
    - Remove encoding parameter from .desktop file as this is deprecated.
  * debian/install, debian/patches/01-hard-code-omf-location.dpatch: install
    fixed version of .omf file for good help pages. (LP: #290516)

 -- Daniel Holbach <email address hidden>   Tue, 17 Mar 2009 15:37:15 +0100

Available diffs

Superseded in jaunty-release on 2009-03-19
jokosher (0.11-0ubuntu1) jaunty; urgency=low

  * New upstream release. (LP: #334853)
  * debian/control:
    - bumped gstreamer0.10-plugins-good requirement to 0.10.9.
    - move Homepage to own section, bump Standards-Version.
  * debian/copyright: updated.
  * debian/watch: added.

 -- Daniel Holbach <email address hidden>   Thu, 26 Feb 2009 12:49:51 +0100

Available diffs

Superseded in jaunty-release on 2009-02-26
Obsolete in intrepid-release on 2013-02-20
jokosher (0.10.1-0ubuntu1) intrepid; urgency=low

  * New upstream release: (LP: #273439)
   - Jokosher crashed with UnboundLocalError in DrawWaveform() (LP: #261858)
   - Jokosher doesn't play clips imported with the freesound plugin
     (LP: #272943)
   - Toolbar doesn't obey GNOME desktop-wide settings (LP: #116474)
   - Set Recorded Audio Format to FLAC or WAV by default (LP: #144074)
   - Put proper extension on recoded audio files.
   - Don't give inaccurate download progress when downloading audio from HTTP.

 -- Daniel Holbach <email address hidden>   Mon, 22 Sep 2008 17:28:34 +0200

Available diffs

Superseded in intrepid-release on 2008-09-23
jokosher (0.10-0ubuntu2) intrepid; urgency=low

  * debian/jokosher.sh: dropped, unnecessary.
  * debian/control: dropped python-alsaaudio, librsvg2-common, python-gnome2
    Depends, move gstreamer0.10-gnomevfs to Recommends.

 -- Daniel Holbach <email address hidden>   Wed, 27 Aug 2008 16:48:14 +0200

Available diffs

Superseded in intrepid-release on 2008-08-27
jokosher (0.10-0ubuntu1) intrepid; urgency=low

  * New Upstream Release.
  * debian/control: removed scrollkeeper Build-Depends.
  * debian/patches/10_update_mime_database.dpatch: dropped, not necessary any
    more.

 -- Daniel Holbach <email address hidden>   Tue, 26 Aug 2008 15:13:06 +0200

Available diffs

Superseded in intrepid-release on 2008-08-26
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
jokosher (0.9-0ubuntu1) gutsy; urgency=low

  * New upstream release.
  * debian/patches/01-alter-desktop-file.patch,
    debian/patches/01-use-setup.py-script.patch: dropped, not needed any more.
  * debian/control:
    - depends on gnonlin 0.10.8.
    - drop python-gnome2 Depends.
    - move gstreamer0.10-gnomevfs to Recommends.
  * Overwrote Debian Sync.

 -- Daniel Holbach <email address hidden>   Mon, 14 May 2007 13:18:44 +0200
Superseded in gutsy-release on 2007-05-18
jokosher (0.2-1.1) unstable; urgency=low

  * Non-maintainer upload to fix missing dependencies.
  * Added python-setuptools as a dependency, since it's needed for the
    ExtensionManager.  Thanks to Paul van Tilburg for reporting it.
    (Closes: #400021).
  * Added python-gnome2 as a dependency, since it's needed for the Instrument
    module.  Thanks to Marcio Roberto Teixeira for reporting it.
    (Closes: #400295)

Superseded in gutsy-release on 2007-05-09
Obsolete in feisty-release on 2009-08-20
jokosher (0.2-0ubuntu5) feisty; urgency=low

  * debian/patches/01-use-setup.py-script.patch:
    - use upstream setup.py script that was missing in the tarball, adapt
      Jokosher/Jokosher script.
  * debian/rules:
    - use /usr/share/cdbs/1/class/python-distutils.mk.
  * debian/control:
    - make python-dev Build-Depends.
    - added python-setuptools as Depends again.
  * debian/install:
    - setup.py takes care of the installation of most of the files now.
  * debian/jokosher.sh:
    - dropped.
  * debian/rules:
    - dh_python call dropped.

 -- Daniel Holbach <email address hidden>   Wed, 21 Mar 2007 13:22:04 +0100
Superseded in feisty-release on 2007-03-21
jokosher (0.2-0ubuntu4) feisty; urgency=low

  * debian/jokosher.sh:
    - add $@ to jokosher call, so we pass arguments to it.
  * debian/pycompat: 2.
  * debian/control:
    - drop python-setuptools Depends.
    - bump debhelper Build-Depends.

 -- Daniel Holbach <email address hidden>   Tue, 20 Mar 2007 20:05:10 +0100
Superseded in feisty-release on 2007-03-21
jokosher (0.2-0ubuntu3) feisty; urgency=low

  * debian/control:
    - dropped librsvg2-common, python-alsaaudio Depends.

 -- Daniel Holbach <email address hidden>   Mon,  8 Jan 2007 08:44:25 +0100
Superseded in feisty-release on 2007-01-09
jokosher (0.2-0ubuntu2) feisty; urgency=low

  * debian/control:
    - bumped Dependencies on gst-plugins-good and pygst0.10.

 -- Daniel Holbach <email address hidden>   Fri, 22 Dec 2006 12:42:30 +0100
Superseded in feisty-release on 2006-12-22
jokosher (0.2-0ubuntu1) feisty; urgency=low

  * New upstream release.
  * debian/control:
    - move python-central from Build-Depends-Indep to Build-Depends.
    - added python-setuptools, python-gnome2 to Depends.
  * debian/patches/01-alter-desktop-file.patch:
    - updated.
  * debian/docs:
    - dropped, files don't exist anymore.
  * debian/install:
    - fix lots of files and dirs.
  * debian/jokosher.sh:
    - updated.

 -- Daniel Holbach <email address hidden>   Fri, 22 Dec 2006 12:38:21 +0100
Superseded in feisty-release on 2006-12-22
Obsolete in edgy-release on 2008-06-19
jokosher (0.1-0ubuntu5) edgy; urgency=low

  * debian/rules:
    - call dh_installmime.
  * debian/patches/01-alter-desktop-file.patch:
    - added Mimetype information.
  * debian/jokosher.xml, debian/install:
    - install .xml file to /usr/share/mime/packages/.

 -- Daniel Holbach <email address hidden>   Tue,  1 Aug 2006 23:12:26 +0200
Superseded in edgy-release on 2006-08-01
jokosher (0.1-0ubuntu4) edgy; urgency=low

  * debian/control:
    - added librsvg2-common to Depends.
      Thanks John Green <email address hidden> for noticing.

 -- Daniel Holbach <email address hidden>   Tue,  1 Aug 2006 13:34:24 +0200
Superseded in edgy-release on 2006-08-01
jokosher (0.1-0ubuntu3) edgy; urgency=low

  * debian/control:
    - added gstreamer0.10-gnomevfs as a Depends.

 -- Daniel Holbach <email address hidden>   Wed, 26 Jul 2006 16:40:24 +0200
Superseded in edgy-release on 2006-07-26
jokosher (0.1-0ubuntu2) edgy; urgency=low

  * debian/control:
    - added  gstreamer0.10-plugins-good, gstreamer0.10-plugins-base  to
      Depends.

 -- Daniel Holbach <email address hidden>   Mon, 24 Jul 2006 23:26:06 +0200
Superseded in edgy-release on 2006-07-26
jokosher (0.1-0ubuntu1) edgy; urgency=low

  * Initial release.

 -- Daniel Holbach <email address hidden>   Wed, 19 Jul 2006 18:49:10 +0200
Superseded in edgy-release on 2006-07-26
jokosher (0.1-0ubuntu1) edgy; urgency=low

  * Initial release.

 -- Daniel Holbach <email address hidden>   Wed, 19 Jul 2006 18:49:10 +0200
129 of 29 results